footer {
  background: #f0efe9 url(/webdav/images/system/Mallgrafik/footer-bg.png) bottom right no-repeat;
  min-height: 300px;
}

aside {
  background: #e9e8e3 url(/webdav/images/system/Mallgrafik/bg_bakombildspel.png) bottom right no-repeat;
  min-height: 300px;
}

#topmenu.fixed {
  position: fixed;
  width: 100%;
  z-index: 999;
  top: 0;
  left: 0;
  background: #e9e8e3;
  margin-top: 0!important;
}

#topmenu.fixed ul {
  width: 940px;
  margin: 0 auto;
}